<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="MoveDirection.fs" />
    <Compile Include="TurnDirection.fs" />
    <Compile Include="Direction.fs" />
    <Compile Include="Location.fs" />
    <Compile Include="Utility.fs" />
    <Compile Include="EquipSlot.fs" />
    <Compile Include="Item.fs" />
    <Compile Include="Avatar.fs" />
    <Compile Include="TreeDescriptor.fs" />
    <Compile Include="Terrain.fs" />
    <Compile Include="Recipe.fs" />
    <Compile Include="Command.fs" />
    <Compile Include="Result.fs" />
    <Compile Include="Area.fs" />
    <Compile Include="Engine.fs" />
  </ItemGroup>
</Project>